Need ATV Flash 3.3.1

I’ve sent a couple emails through the “Contact” option on the website, but no response yet. I’ve downgraded my AppleTV to 2.1 and need an ATV Flash that works with it.

Thanks!

Nevermind :slight_smile: The ATV Flash people got me the right version.

Thanks!